RSS feed
Nieuws
Apr
28
Upgrade servers o.a oude versies PHP naar nieuwste versies
Geplaatst door Peter-Support-Helpburo.eu Support aan 28-04-2015 15:25

Zoals al eerder aangegeven is het noodzakelijk om de oudere ( hosting) servers te upgraden naar de nieuwere versies CentOS, MySQL en PHP. Hiermee zijn onze technici al een aantal weken druk doende mee om deze servers te upgraden naar de nieuwere versies.

Dit is onomkomelijk en een noodzakelijk kwaad mede gezien het feit wij een enorme toename zien in hacking van websites juist door de oudere versies van o.a PHP.

Het kan zijn dat uw website niet meer of niet juist functioneerd na de upgrade van bovengenoemde versies, helaas kunnen wij hier verder niets aan veranderen het enige dat u kunt doen is de PHP code aan te laten passen naar de nieuwe PHP versie cq de website opnieuw laten bouwen door uw website bouwer. (of de oude website laten updaten voor zover dit mogelijk is)

Het is uiteraard de verantwoording van de website eigenaar om zijn website up to date te houden zodat er geen problemen met security kunnen ontstaan, de meeste website eigenaren hebben hun website's en applicaties al up to date en zullen er weinig problemen ontstaan.

Deze melding is niet van toepassing als u een VPS of DPS heeft, aanpassingen gebeuren dan alleen op verzoek van de eigenaar..

Excuses voor het ontstane ongemak.

 

 


Reacties (0)
Help Desk Software